GCLOUD_DATAPROC_OPERATIONS_DESCRIBE(1)

NAME

gcloud dataproc operations describe - view the details of an operation

SYNOPSIS

gcloud dataproc operations describe OPERATION [GLOBAL-FLAG ...]

DESCRIPTION
View the details of an operation.

POSITIONAL ARGUMENTS
OPERATION
    The ID of the operation to describe.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To view the details of an operation, run:
    $ gcloud dataproc operations describe operation_id